.examples .describe .con{
	margin-top: 20px;
}
.examples .describe .con .txt{
	float: right;
	width:58%;
	padding-left: 2%;
}
.examples .describe .con .txt h1{
	color:#259cf8;
}
.examples .describe .con .txt .tezheng,.examples .describe .con .txt .canshu{
	height:auto;
	overflow: hidden;
	color:#000;
	font-size: 14px;
}
.examples .describe .con .img{
	float: left;
	width:40%;
	background-position:center center;
}
.examples .describe .con .txt .chengnuo{
	width:90%;
	background: #f4f4f4;
	color:#e62b2b;
	padding:20px;
}
.examples .describe .con .txt .buttom1{
	padding: 10px 30px;
	border-radius: 5px;
	display: inline-block;
	background: #259cf8;
	color:#fff;
	margin-right: 6%;
}
.examples .describe .con .txt .buttom2{
	padding: 10px 30px;
	border-radius: 5px;
	display: inline-block;
	background: #F88125;
	color:#fff;
}
@media screen and (max-width:760px){
.examples .describe .con .txt .buttom1{margin-right:2%;}
.examples .describe .con .txt .buttom1,.examples .describe .con .txt .buttom2{width:30%;height:48px;line-height:48px;padding:0;text-align:center;}
}
.examples .describe .con .daohang{
	display: block;
	text-align: left;
	border: 1px solid #ccc;
	background: #f6f6f6;
	margin-top: 20px;
	border-bottom: none;
}
.examples .describe .con .daohang a{
	display: inline-block;
	padding: 10px 20px;
	border-right: 1px solid #ccc;
	color:#000;
	border-top: 2px solid #f9f9f9;
}
.examples .describe .con .daohang a.on{
	color:#259cf8;
	border-top: 2px solid #259cf8;
}
.examples .describe .con .neirong{
	border: 1px solid #ccc;
}
.examples .describe .con p{
	text-align: left;
	padding: 10px;
}
.examples .describe .con ul{
	text-align: left;
	padding: 6px;
}
.examples .describe .con p img{
	display: block;
	min-height: 100%;
}
@media (max-width:760px){
	.examples .describe .con .img{
		float:none;
		width:90%;
	}
	.examples .describe .con .txt{
		float: none;
		width:100%;
	}
	.examples .describe .con .daohang{
		border:none;
	}
	.examples .describe .con .daohang a{
		border: 1px solid #ccc;
		width: 33.3%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-align: center;
		white-space:nowrap;
	overflow:hidden;
    text-overflow:ellipsis;
	}
	.examples .describe .con .daohang a.on{
	color:#259cf8;
	border-top: 2px solid #259cf8;
	padding-top:9px;
}
}
